ul#css3menu1{
	margin:0 0%;list-style:none;padding:0 0%;background-color:#141414;border-width:0;border-style:solid;border-color:;font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:1.33%;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;width:10%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:17px Helvetica;color:#ffffff;text-shadow:#ccc 0 1px 1px;cursor:pointer;padding:6px 10px 6px 10px;background-color:#000000;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));background-repeat:repeat;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#ffcc00;border-color:#C0C0C0;border-style:solid;color:#000000;text-shadow:#ccc 0 1px 1px;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:6px;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:6px 10px 6px 10px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > li.switch:hover:before{
	background:#000000;-moz-box-shadow:0 8px #000000, 0 16px #000000;-webkit-box-shadow:0 8px #000000, 0 16px #000000;box-shadow:0 8px #000000, 0 16px #000000;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#ffcc00;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));border-style:solid;border-color:#C0C0C0;color:#000000;text-decoration:none;text-shadow:#ccc 0 1px 1px;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 li.topmenu>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1 li.toplast>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	border-style:solid;border-color:transparent;}
ul#css3menu1>li:nth-of-type(1){width:8%}ul#css3menu1>li:nth-of-type(3){width:11%}ul#css3menu1>li:nth-of-type(4){width:12%}ul#css3menu1>li:nth-of-type(5){width:6%}ul#css3menu1>li:nth-of-type(6){width:9%}ul#css3menu1>li:nth-of-type(7){width:9%}ul#css3menu1>li:nth-of-type(8){width:9%}ul#css3menu1>li:nth-of-type(9){width:12%}ul#css3menu1>li:nth-of-type(10){width:14%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media only screen and (max-width:751px),only screen and (max-device-width:751px){
ul#css3menu1>li:nth-of-type(1){width:15%}ul#css3menu1>li:nth-of-type(2){width:18%}ul#css3menu1>li:nth-of-type(3){width:19%}ul#css3menu1>li:nth-of-type(4){width:22%}ul#css3menu1>li:nth-of-type(5){width:10%}ul#css3menu1>li:nth-of-type(6){width:16%}ul#css3menu1>li:nth-of-type(7){width:21%}ul#css3menu1>li:nth-of-type(8){width:20%}ul#css3menu1>li:nth-of-type(9){width:27%}ul#css3menu1>li:nth-of-type(10){width:32%}body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 421px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}